import { system } from "@minecraft/server";

import "./xrworks_systems/xrworks_damage_redundancy.js";
import "./xrworks_systems/xrworks_armor_equip_sfx.js";

system.run(() => {
    console.warn("§cXR§9Works§f: §eScripts Loaded§r");
});